用户名: 密码: 忘记密码? 注册
收藏此问题 发表新评论

初学者的困惑

最近刚刚学习linux,我的是Ubuntu版本的,对于安装哪个版本没有什么概念,就安装了Ubuntu8.04的呢,这个好像挺老的啦,不过用着还可以。看了一些评论,安装的Ubuntu需要与相应的硬件相配套,是这样的吗?若是硬件不行的话,安装上最新的版本也会出现各种各样的问题,是这样的吗?
   带着一些困惑,现在也没有安装最新的Ubuntu11.04呢,就是想若是出问题咋办呢,还不如先把8.04的搞明白呢,大家有这样的问题吗?至于怎么学习,大家又好的建议不妨提出来,大家一起探讨一下,可能就明白很多了。
   在此期望各位前辈给予帮助,谢谢大家!


祝大家端午节快乐!
昵称: jiguanghover  时间: 2011-06-06 10:45:00
不用前怕狼后怕虎的,一点弯路都不走也是不现实的,你可以按自己的想法弄,一般说来用ubuntu最新版本也不会有什么大问题,犯点错误才进步快!
昵称: lijiang  时间: 2011-06-06 10:54:00
“看了一些评论,安装的Ubuntu需要与相应的硬件相配套,是这样的吗?若是硬件不行的话,安装上最新的版本也会出现各种各样的问题,是这样的吗?“

现在linux支持的硬件已经很广了,基本不用担心硬件不支持的问题(只要硬件不是太山寨或太新)。。

“带着一些困惑,现在也没有安装最新的Ubuntu11.04呢,就是想若是出问题咋办呢“

你现在安装的是8.04,如果你的电脑的硬件都被支持了。。 那11.04 应该更是没问题的。。

”至于怎么学习,大家又好的建议不妨提出来,大家一起探讨一下,可能就明白很多了。“
既然你装的是ubuntu 那学习资料多了去了,电子书和视频教程一大堆。。 电驴上就有不少的ubuntu视频教程,都不错。。对着教程学习和练习,慢慢来。。
昵称: sjwkwang_  时间: 2011-06-06 11:04:00
发表评论
昵称:
内容:
验证: